/*======================================
Theme Name: dfpl-divi
Theme URI: https://divicake.com/
Description: Divi them for DFPL
Version: 1.0
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.tribe-mini-calendar .tribe-events-past.tribe-events-has-events:hover {
	opacity: 1;
	z-index: 1;
}

.tribe-events-has-events {
	position: relative;
}

.tribe-events-has-events .events {
	display: none;
	position: absolute;
    top: 100%;
    background: grey;
    z-index: 1;
    padding: 15px;
	width: 300%;
}

.tribe-events-has-events:not(.tribe-events-right) .events {
	left: 0;
}

.tribe-events-has-events.tribe-events-right .events {
	right: 0;
}

.tribe-events-has-events:hover .events {
	display: block;
}

.tribe-events-has-events .events h5 {
	color: #444 !important;
	font-weight: 600;
	text-align: left;	
}

.tribe-events-has-events .events .event {
	display: table-row;
}

.tribe-events-has-events .events .event-date,
.tribe-events-has-events .events .event-name {
	display: table-cell;
	text-align: left;
}

.tribe-events-has-events .events .event-date {
	color: #ccc;
	min-width: 90px;
}

.tribe-mini-calendar .tribe-events-has-events:hover .events .event-name a {
	color: #fff;
}

.page-id-548 .menu-item-override-active{
		display:none!important;

}
.events-archive .et-menu-nav .current-menu-item.menu-item-override-active {
	display:none!important;
	
}

.events-archive .et-menu-nav .current-menu-item.menu-item-override-active a {
    color: #3fb2b0!important;
    background: white!important;
	
}

/*** Events List view style overrides for custom 2-column grid layout ***/
.events-list-view--2-col .tribe-events-loop > .type-tribe_events {
	border-bottom: none;
}
.events-list-view--2-col .tribe-events-view-wrapper .tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100% !important;
	max-width: 400px;
}
.events-list-view--2-col .tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    display: none;
}
@media screen and (min-width: 576px) {
	.events-list-view--2-col .tribe-events-loop > .type-tribe_events {
		float: left;
		padding-right: 30px;
		width: 50%;
	}
}

/*** GILLIAN ADDED STYLES - these were already customized  in divi css api so i am only overriding applicable here ***/
.post-type-archive-tribe_events .tribe-events-page-title {
  display:block;
    padding-top: 20px;
    line-height: 2;
    text-align: center;
   
}
.post-type-archive-tribe_events #tribe-events-header {
	display:block;
}

/*** Gallery image consistent sizing ***/
.et_pb_gallery_grid .et_pb_gallery_image {
    position: relative;
    height: 0;
	padding-bottom: 71%; /* height/width (284/400)*100 */
}
.et_pb_gallery_item img {
    height: auto;
    width: auto !important;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    margin: auto;
}

/*** Portfolio grid ***/
.et_pb_portfolio_grid_items .et_pb_portfolio_item {
    height: 0 !important;
    padding-top: 22.75%;
    position: relative;
}
@media screen and (max-width: 980px) {
	.et_pb_portfolio_grid_items .et_pb_portfolio_item {
		padding-top: 29.666%;
	}
}
@media screen and (max-width: 767px) {
	.et_pb_portfolio_grid_items .et_pb_portfolio_item {
		padding-top: 47.25%;
	}
}
@media screen and (max-width: 479px) {
	.et_pb_portfolio_grid_items .et_pb_portfolio_item {
		padding-top: 50%;
	}
}
.et_pb_portfolio_grid_items .et_pb_portfolio_item .et_portfolio_image {
    display: block;
    position: static;
}
.et_pb_portfolio_grid_items .et_pb_portfolio_item .et_portfolio_image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
    max-height: 100%;
    width: auto !important;
}

/*** Events page ***/
#tribe-bar-filters .tribe-bar-submit {
    margin-left: 0;
    padding-left: 0;
    width: 120px;
}

#menu-event-filter {
	border: 2px solid #3fb2b0;
    border-radius: 5px;
	cursor: pointer;
    padding: 5px 20px;
	width: 100%;
}
#menu-event-filter span {
    font-weight: bold;
    text-transform: uppercase;
}
#menu-event-filter-wrap {
    width: 100%;
    position: relative;
    left: 12px;
}
@media screen and (min-width: 768px) {
	#menu-event-filter-wrap {
		width: 303px;
		left: 25px;
	}
}
.et-menu-nav {
	position: relative;
}
.et-db #et-boc .et-l .et_pb_menu #menu-event-filter-wrap {
    justify-content: flex-start;
}
.et-db #et-boc .et-l .et_pb_menu #menu-event-filter-wrap .et_pb_menu__menu {
	display: none;
}
.et-db #et-boc .et-l #menu-event-filter-wrap .et_mobile_nav_menu {
	display: block;
	float: none;
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
.et-db #et-boc .et-l #menu-event-filter-wrap .et_mobile_nav_menu > a {
    width: 100%;
}
.et-db #et-boc .et-l #menu-event-filter-wrap .mobile_menu_bar {
    text-align: right;
    padding-right: 10px;
    padding-top: 3px;
}
.et-db #et-boc .et-l #menu-event-filter-wrap .et_mobile_menu {
	width: 100%;
    margin-top: 10px;
    border-top: 0;
}
.et-db #et-boc .et-l #menu-event-filter-wrap .et_mobile_menu li.current-menu-item a {
	background: #3fb2b0;
}

/*** Main Nav overrides ***/
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu #menu-main-1  > li, 
.et_pb_menu--without-logo .et_pb_menu__menu #menu-main-1 > li {
    margin-top: 0 !important;
    padding-top: 16px;
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu #menu-main-1 > li.highlight, 
.et_pb_menu--without-logo .et_pb_menu__menu #menu-main-1 > li.highlight {
	background: #00a44d;
}

/*** Library Aware Widget overrides ***/
#dfpl-libraryaware-widget + div div[class*="libraryaware_widget_"] > div {
	width: 100% !important;
	max-width: 390px; 
	margin-left: 0 !important;
}

/*** Sticky Header ***/
header .header-top .sticky-header-menu {
	display: none !important;
}
@media screen and (min-width: 992px) {
	header > .et_builder_inner_content,
	header > .et_builder_inner_content > .et_pb_section {
		height: 100%;
	}
	header .header-top {
		background: white;
		z-index: 4;
	}
	header .header-top > .et_pb_column,
	header .header-nav {
		transition: transform .3s ease;
	}
	header .header-top .sticky-header-menu {
		display: block !important;
		height: 32px;
		width: 32px;
		position: absolute !important;
		top: 35%;
		right: 40px;
		opacity: 0;
		transition: opacity .3s .3s ease;
	}
	header.sticky {
		box-shadow: 0px 5px 5px rgba(0, 0, 0, .1);
		position: fixed;
		top: 0;
		left: 0;
		height: 100px;
		width: 100%;
		z-index: 679;
	}
	header.sticky .header-top > .et_pb_column:nth-child(2),
	header.sticky .header-top > .et_pb_column:nth-child(3) {
		transform: translateX(-65%);
	}
	header.sticky .header-top .sticky-header-menu {
		opacity: 1;
	}
	header.sticky .header-nav {
		transform: translateY(-100%);
	}
	header.sticky .header-nav.show {
		transform: translateY(0);
	}
	header.sticky + #et-main-area {
		padding-top: 146px;
	}
	body.admin-bar header.sticky {
		top: 32px; /* admin bar height */
	}
}